<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?mso-application progid="Word.Document"?>
<w:wordDocument xmlns:aml="http://schemas.microsoft.com/aml/2001/core" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w="http://schemas.microsoft.com/office/word/2003/wordml" xmlns:wx="http://schemas.microsoft.com/office/word/2003/auxHint" xmlns:wsp="http://schemas.microsoft.com/office/word/2003/wordml/sp2" xmlns:sl="http://schemas.microsoft.com/schemaLibrary/2003/core" w:macrosPresent="no" w:embeddedObjPresent="no" w:ocxPresent="no" xml:space="preserve">
<w:ignoreSubtree w:val="http://schemas.microsoft.com/office/word/2003/wordml/sp2"/>

<!--- Описание свойств документа -->
<o:DocumentProperties>
 <o:Title>МИ-Сервис: Межевой план</o:Title>
 <o:Company>МИ-Сервис</o:Company>
 <o:Author>Ябров Алексей</o:Author>
 <o:Version>12</o:Version>
</o:DocumentProperties>

<!--- Описание документа -->
<w:docPr>
 <w:view w:val="print"/>
 <w:zoom w:percent="100"/>
 <w:doNotEmbedSystemFonts/>
 <w:defaultTabStop w:val="708"/>
 <w:punctuationKerning/>
 <w:characterSpacingControl w:val="DontCompress"/>
 <w:optimizeForBrowser/>
 <w:validateAgainstSchema/>
 <w:saveInvalidXML w:val="off"/>
 <w:ignoreMixedContent w:val="off"/>
 <w:alwaysShowPlaceholderText w:val="off"/>
 <w:compat>
  <w:breakWrappedTables/>
  <w:snapToGridInCell/>
  <w:wrapTextWithPunct/>
  <w:useAsianBreakRules/>
  <w:dontGrowAutofit/>
 </w:compat>
</w:docPr>

<!--- Описание шрифтов -->
<w:fonts>
 <w:defaultFonts w:ascii="Times New Roman" w:fareast="Times New Roman" w:h-ansi="Times New Roman" w:cs="Times New Roman"/>
 <w:font w:name="Times New Roman">
  <w:panose-1 w:val="02020603050405020304"/><w:charset w:val="CC"/><w:family w:val="Roman"/><w:pitch w:val="variable"/>
  <w:sig w:usb-0="20002A87" w:usb-1="00000000" w:usb-2="00000000" w:usb-3="00000000" w:csb-0="000001FF" w:csb-1="00000000"/></w:font><w:font w:name="Cambria Math"><w:panose-1 w:val="02040503050406030204"/><w:charset w:val="CC"/><w:family w:val="Roman"/><w:pitch w:val="variable"/><w:sig w:usb-0="A00002EF" w:usb-1="420020EB" w:usb-2="00000000" w:usb-3="00000000" w:csb-0="0000009F" w:csb-1="00000000"/>
 </w:font>
</w:fonts>


<!--- Описание стилей -->
<w:styles>
 <w:versionOfBuiltInStylenames w:val="7"/>
 <!--- Стиль параграфа -->
 <w:style w:type="paragraph" w:default="on" w:styleId="p">
  <w:name w:val="Normal"/>
  <wx:uiName wx:val="Обычный"/>
  <w:rPr>
   <wx:font wx:val="Times New Roman"/><w:lang w:val="RU" w:fareast="RU" w:bidi="AR-SA"/>
  </w:rPr>
 </w:style>
 <!--- Стиль таблицы -->
 <w:style w:type="table" w:default="on" w:styleId="t">
  <w:name w:val="Normal Table"/>
  <wx:uiName wx:val="Обычная таблица"/>
  <w:rPr><wx:font wx:val="Times New Roman"/><w:lang w:val="RU" w:fareast="RU" w:bidi="AR-SA"/></w:rPr>
  <w:tblPr>
   <w:tblLayout w:type="Fixed"/>
   <w:tblW w:w="0" w:type="auto"/>
   <w:tblInd w:w="0" w:type="dxa"/>
  </w:tblPr>
 </w:style>
 <!--- Стиль сетки таблицы -->
 <w:style w:type="table" w:styleId="t0">
  <w:name w:val="Table Grid"/><wx:uiName wx:val="Сетка таблицы"/>
  <w:basedOn w:val="t"/>
  <w:rPr><wx:font wx:val="Times New Roman"/></w:rPr>
  <w:tblPr>
   <w:tblBorders>
    <w:top w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
    <w:left w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
    <w:bottom w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
    <w:right w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
    <w:insideH w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
    <w:insideV w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
   </w:tblBorders>
   <w:tblCellMar>
    <w:top w:w="8" w:type="dxa"/>
    <w:left w:w="54" w:type="dxa"/>
    <w:right w:w="54" w:type="dxa"/>
    <w:bottom w:w="8" w:type="dxa"/>
   </w:tblCellMar>
  </w:tblPr>
 </w:style>
</w:styles>

<w:body>


<!--- Сведения об объекте землеустройства -->
<w:tbl>
 <w:tblPr><w:tblStyle w:val="t0"/></w:tblPr>
 <w:tblGrid>
  <w:gridCol w:w="960"/>
  <w:gridCol w:w="5220"/>
  <w:gridCol w:w="4140"/>
 </w:tblGrid>
 <!--- Шапка таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- № п/п -->
  <w:tc>
   <w:tcPr><w:tcW w:w="960" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="60" w:after="40"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <aml:annotation aml:id="0" w:type="Word.Bookmark.Start" w:name="KP_OBJDATA_PAGE"/><w:t>№ п/п</w:t><aml:annotation aml:id="0" w:type="Word.Bookmark.End"/>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Характеристики объекта землеустройства -->
  <w:tc>
   <w:tcPr><w:tcW w:w="5220" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Характеристики </w:t>
     <w:t>объекта</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Описание характеристик -->
  <w:tc>
   <w:tcPr><w:tcW w:w="4140" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Описание характеристик</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Номера колонок -->
 <w:tr>
  <w:trPr><w:cantSplit/></w:trPr>
  <!--- 1 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>1</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 2 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>2</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 3 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>3</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Тело таблицы -->
 <!--- Местоположение объекта землеустройства -->
 <w:tr>
  <w:tc>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>1.</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="5220" w:type="dxa"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>Местоположение </w:t>
     <w:t>объекта</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="4140" w:type="dxa"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>Новосибирская область, Венгеровский р-н, Козловка д, Новосибирская область, Венгеровский р-н, Чистое Озеро п, Новосибирская область, Венгеровский р-н, Туруновка с</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Площадь объекта землеустройства ± величина погрешности определения площади (P ± ∆P), м² -->
 <w:tr>
  <w:tc>
   <w:tcPr><w:vmerge w:val="restart"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>2.</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="5220" w:type="dxa"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>Площадь </w:t>
     <w:t>объекта</w:t>
     <w:t> ± величина погрешности определения площади (P ± ∆P), </w:t>
     <w:t>м²</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="4140" w:type="dxa"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>38129 ± 565</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Иные характеристики объекта землеустройства -->
 <w:tr>
  <w:tc>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>3.</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="5220" w:type="dxa"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>Иные характеристики </w:t>
     <w:t>объекта</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="4140" w:type="dxa"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
</w:tbl>

<!--- Разрыв 1 -->
<w:p>
 <w:pPr>
  <w:sectPr>
   <!--- Верхний колонтитул -->
   <!--- Подсчет номера страницы -->
   <w:hdr w:type="even">
    <wx:pBdrGroup>
     <w:p>
      <w:r><w:fldChar w:fldCharType="begin"/></w:r>
      <w:r><w:instrText>PAGE</w:instrText></w:r>
      <w:r><w:fldChar w:fldCharType="end"/></w:r>
     </w:p>
    </wx:pBdrGroup>
   </w:hdr>
   <!--- Таблица колонтитула -->
 <w:hdr w:type="odd">
  <w:tbl>
   <w:tblPr><w:tblStyle w:val="t0"/></w:tblPr>
   <w:tblGrid>
    <w:gridCol w:w="287"/>
    <w:gridCol w:w="7873"/>
    <w:gridCol w:w="1873"/>
    <w:gridCol w:w="287"/>
   </w:tblGrid>
   <!--- Номер листа -->
   <w:tr>
    <w:trPr><w:cantSplit/></w:trPr>
    <!--- пустая колонка -->
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="8160" w:type="dxa"/><w:gridSpan w:val="2"/>
      <w:tcBorders>
       <w:top w:val="nil"/>
       <w:left w:val="nil"/>
       <w:right w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:bottom w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr>
       <w:spacing w:before="40" w:after="20"/><w:jc w:val="center"/>
       <w:r><w:rPr><w:sz w:val="24"/></w:rPr></w:r>
      </w:pPr>
     </w:p>
    </w:tc>
    <!--- Лист № -->
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="2160" w:type="dxa"/><w:gridSpan w:val="2"/>
      <w:tcBorders>
       <w:top w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:left w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:bottom w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
      <w:r>
       <w:rPr><w:sz w:val="24"/></w:rPr>
       <w:t>Лист № </w:t>
      </w:r>
      <w:r><w:fldChar w:fldCharType="begin"/></w:r>
      <w:r>
       <w:rPr><w:u w:val="single"/><w:sz w:val="24"/></w:rPr>
       <w:instrText>PAGE</w:instrText>
      </w:r>
      <w:r><w:fldChar w:fldCharType="separate"/></w:r>
      <w:r>
       <w:rPr><w:u w:val="single"/><w:sz w:val="24"/></w:rPr>
       <w:t>1</w:t>
      </w:r>
      <w:r><w:fldChar w:fldCharType="end"/></w:r>
     </w:p>
    </w:tc>
   </w:tr>
   <!--- КАРТА (ПЛАН) -->
   <w:tr>
    <w:trPr><w:cantSplit/></w:trPr>
    <w:tc>
     <w:tcPr>
      <w:gridSpan w:val="4"/>
      <w:tcBorders>
       <w:top w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:bottom w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:jc w:val="center"/><w:spacing w:before="60" w:after="30"/></w:pPr>
      <w:r>
       <w:rPr><w:b/><w:sz w:val="24"/></w:rPr>
       <w:t>ОПИСАНИЕ МЕСТОПОЛОЖЕНИЯ ГРАНИЦ</w:t>
      </w:r>
     </w:p>
    </w:tc>
   </w:tr>
   <!--- (наименование объекта землеустройства) -->
   <w:tr>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:right w:val="nil"/>
       <w:top w:val="nil"/>
       <w:bottom w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="20"/></w:rPr></w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="9746" w:type="dxa"/><w:gridSpan w:val="2"/><w:vAlign w:val="center"/>
      <w:tcBorders>
       <w:left w:val="nil"/>
       <w:right w:val="nil"/>
       <w:top w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:spacing w:before="40" w:after="40"/><w:jc w:val="center"/></w:pPr>
      <w:r>
       <w:rPr><w:sz w:val="20"/></w:rPr>
       <w:t>Зона специализированной общественной застройки (Ос)</w:t>
      </w:r>
     </w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:left w:val="nil"/>
       <w:top w:val="nil"/>
       <w:bottom w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="20"/></w:rPr></w:p>
    </w:tc>
   </w:tr>
   <w:tr>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:top w:val="nil"/>
       <w:right w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="18"/></w:rPr></w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="9746" w:type="dxa"/><w:gridSpan w:val="2"/><w:vAlign w:val="center"/>
      <w:tcBorders>
       <w:left w:val="nil"/>
       <w:right w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:spacing w:after="120"/><w:jc w:val="center"/></w:pPr>
      <w:r>
       <w:rPr><w:sz w:val="14"/></w:rPr>
       <w:t>(наименование </w:t>
       <w:t>объекта местоположение границ, которого описано (далее - объект)</w:t>
       <w:t>)</w:t>
      </w:r>
     </w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:top w:val="nil"/>
       <w:left w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="18"/></w:rPr></w:p>
    </w:tc>
   </w:tr>
   <!--- Сведения об объекте землеустройства -->
   <w:tr>
    <w:trPr><w:cantSplit/></w:trPr>
     <w:tc>
      <w:tcPr>
       <w:gridSpan w:val="4"/>
       <w:tcBorders>
        <w:bottom w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
       </w:tcBorders>
      </w:tcPr>
      <w:p>
       <w:pPr><w:jc w:val="center"/><w:spacing w:before="60" w:after="60"/></w:pPr>
       <w:r>
       <w:rPr><w:b/><w:sz w:val="24"/></w:rPr>
       <aml:annotation aml:id="0" w:type="Word.Bookmark.Start" w:name="KP_OBJDATA_NAME"/><w:t>Сведения об </w:t>
       <w:t>объекте</w:t><aml:annotation aml:id="0" w:type="Word.Bookmark.End"/>
      </w:r>
     </w:p>
    </w:tc>
   </w:tr>
  </w:tbl>
  <!--- Отступ -->
  <w:p><w:pPr><w:rPr><w:sz w:val="2"/></w:rPr></w:pPr></w:p>
 </w:hdr>
   <w:pgSz w:w="11907" w:h="16840" w:code="9"/>
   <w:pgMar w:top="567" w:right="567" w:bottom="567" w:left="1134" w:header="448" w:footer="210" w:gutter="0"/>
   <w:cols w:space="708"/>
   <w:docGrid w:line-pitch="360"/>
  </w:sectPr>
 </w:pPr>
</w:p>



<!--- Сведения об объекте землеустройства -->
<w:tbl>
 <w:tblPr>
  <w:tblStyle w:val="t0"/>
  <w:tblBorders>
   <w:bottom w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
  </w:tblBorders>
 </w:tblPr>
 <w:tblGrid>
  <w:gridCol w:w="1840"/>
  <w:gridCol w:w="1710"/>
  <w:gridCol w:w="1710"/>
  <w:gridCol w:w="2540"/>
  <w:gridCol w:w="2520"/>
 </w:tblGrid>
 <!--- Заголовок таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- 1. Система координат -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="5"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="20"/></w:rPr>
     <aml:annotation aml:id="0" w:type="Word.Bookmark.Start" w:name="KP_PLACEDATA_PAGE"/><w:t>1. Система координат </w:t>
     <w:t>-</w:t><aml:annotation aml:id="0" w:type="Word.Bookmark.End"/>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- 2. Сведения о характерных точках границ объекта землеустройства -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="5"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="20"/></w:rPr>
     <w:t>2. Сведения о характерных точках границ </w:t>
     <w:t>объекта</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Шапка таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/><w:trHeight w:val="384"/></w:trPr>
  <!--- Обозначение характерных точек границ -->
  <w:tc>
   <w:tcPr><w:tcW w:w="1640" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Обозначение характерных точек границ</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Координаты, м -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="2"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Координаты, м</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Метод определения координат и средняя квадратическая погрешность положения характерной точки (Mt), м -->
  <w:tc>
   <w:tcPr><w:tcW w:w="2740" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Метод определения координат и средняя квадратическая погрешность положения характерной точки (Mt), м</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Описание закрепления точки -->
  <w:tc>
   <w:tcPr><w:tcW w:w="2520" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Описание обозначения точки</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
  <!--- X -->
  <w:tc>                          
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>X</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Y -->
  <w:tc>
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Y</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
 </w:tr>
 <!--- Номера колонок -->
 <w:tr>
  <w:trPr><w:cantSplit/></w:trPr>
  <!--- 1 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>1</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 2 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>2</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 3 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>3</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 4 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>4</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 5 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>5</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Тело таблицы -->
 <w:tr>
  <w:tc>
   <w:tcPr><w:tcW w:w="1640" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="2740" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="2520" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
</w:tbl>

<!--- Разрыв 1 -->
<w:p>
 <w:pPr>
  <w:sectPr>
   <!--- Верхний колонтитул -->
   <!--- Подсчет номера страницы -->
   <w:hdr w:type="even">
    <wx:pBdrGroup>
     <w:p>
      <w:r><w:fldChar w:fldCharType="begin"/></w:r>
      <w:r><w:instrText>PAGE</w:instrText></w:r>
      <w:r><w:fldChar w:fldCharType="end"/></w:r>
     </w:p>
    </wx:pBdrGroup>
   </w:hdr>
   <!--- Таблица колонтитула -->
 <w:hdr w:type="odd">
  <w:tbl>
   <w:tblPr><w:tblStyle w:val="t0"/></w:tblPr>
   <w:tblGrid>
    <w:gridCol w:w="287"/>
    <w:gridCol w:w="7873"/>
    <w:gridCol w:w="1873"/>
    <w:gridCol w:w="287"/>
   </w:tblGrid>
   <!--- Номер листа -->
   <w:tr>
    <w:trPr><w:cantSplit/></w:trPr>
    <!--- пустая колонка -->
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="8160" w:type="dxa"/><w:gridSpan w:val="2"/>
      <w:tcBorders>
       <w:top w:val="nil"/>
       <w:left w:val="nil"/>
       <w:right w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:bottom w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr>
       <w:spacing w:before="40" w:after="20"/><w:jc w:val="center"/>
       <w:r><w:rPr><w:sz w:val="24"/></w:rPr></w:r>
      </w:pPr>
     </w:p>
    </w:tc>
    <!--- Лист № -->
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="2160" w:type="dxa"/><w:gridSpan w:val="2"/>
      <w:tcBorders>
       <w:top w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:left w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:bottom w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
      <w:r>
       <w:rPr><w:sz w:val="24"/></w:rPr>
       <w:t>Лист № </w:t>
      </w:r>
      <w:r><w:fldChar w:fldCharType="begin"/></w:r>
      <w:r>
       <w:rPr><w:u w:val="single"/><w:sz w:val="24"/></w:rPr>
       <w:instrText>PAGE</w:instrText>
      </w:r>
      <w:r><w:fldChar w:fldCharType="separate"/></w:r>
      <w:r>
       <w:rPr><w:u w:val="single"/><w:sz w:val="24"/></w:rPr>
       <w:t>1</w:t>
      </w:r>
      <w:r><w:fldChar w:fldCharType="end"/></w:r>
     </w:p>
    </w:tc>
   </w:tr>
   <!--- КАРТА (ПЛАН) -->
   <w:tr>
    <w:trPr><w:cantSplit/></w:trPr>
    <w:tc>
     <w:tcPr>
      <w:gridSpan w:val="4"/>
      <w:tcBorders>
       <w:top w:val="double" w:sz="6" wx:bdrwidth="45" w:space="0" w:color="auto"/>
       <w:bottom w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:jc w:val="center"/><w:spacing w:before="60" w:after="30"/></w:pPr>
      <w:r>
       <w:rPr><w:b/><w:sz w:val="24"/></w:rPr>
       <w:t>ОПИСАНИЕ МЕСТОПОЛОЖЕНИЯ ГРАНИЦ</w:t>
      </w:r>
     </w:p>
    </w:tc>
   </w:tr>
   <!--- (наименование объекта землеустройства) -->
   <w:tr>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:right w:val="nil"/>
       <w:top w:val="nil"/>
       <w:bottom w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="20"/></w:rPr></w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="9746" w:type="dxa"/><w:gridSpan w:val="2"/><w:vAlign w:val="center"/>
      <w:tcBorders>
       <w:left w:val="nil"/>
       <w:right w:val="nil"/>
       <w:top w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:spacing w:before="40" w:after="40"/><w:jc w:val="center"/></w:pPr>
      <w:r>
       <w:rPr><w:sz w:val="20"/></w:rPr>
       <w:t>Зона специализированной общественной застройки (Ос)</w:t>
      </w:r>
     </w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:left w:val="nil"/>
       <w:top w:val="nil"/>
       <w:bottom w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="20"/></w:rPr></w:p>
    </w:tc>
   </w:tr>
   <w:tr>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:top w:val="nil"/>
       <w:right w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="18"/></w:rPr></w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="9746" w:type="dxa"/><w:gridSpan w:val="2"/><w:vAlign w:val="center"/>
      <w:tcBorders>
       <w:left w:val="nil"/>
       <w:right w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p>
      <w:pPr><w:spacing w:after="120"/><w:jc w:val="center"/></w:pPr>
      <w:r>
       <w:rPr><w:sz w:val="14"/></w:rPr>
       <w:t>(наименование </w:t>
       <w:t>объекта местоположение границ, которого описано (далее - объект)</w:t>
       <w:t>)</w:t>
      </w:r>
     </w:p>
    </w:tc>
    <w:tc>
     <w:tcPr>
      <w:tcW w:w="287" w:type="dxa"/>
      <w:tcBorders>
       <w:top w:val="nil"/>
       <w:left w:val="nil"/>
      </w:tcBorders>
     </w:tcPr>
     <w:p><w:rPr><w:sz w:val="18"/></w:rPr></w:p>
    </w:tc>
   </w:tr>
   <!--- Сведения о местоположении границ объекта землеустройства -->
   <w:tr>
    <w:trPr><w:cantSplit/></w:trPr>
     <w:tc>
      <w:tcPr>
       <w:gridSpan w:val="4"/>
       <w:tcBorders>
        <w:bottom w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
       </w:tcBorders>
      </w:tcPr>
      <w:p>
       <w:pPr><w:jc w:val="center"/><w:spacing w:before="60" w:after="60"/></w:pPr>
       <w:r>
       <w:rPr><w:b/><w:sz w:val="24"/></w:rPr>
       <aml:annotation aml:id="0" w:type="Word.Bookmark.Start" w:name="KP_PLACEDATA_NAME"/><w:t>Сведения о местоположении границ </w:t>
       <w:t>объекта</w:t><aml:annotation aml:id="0" w:type="Word.Bookmark.End"/>
      </w:r>
     </w:p>
    </w:tc>
   </w:tr>
  </w:tbl>
  <!--- Отступ -->
  <w:p><w:pPr><w:rPr><w:sz w:val="2"/></w:rPr></w:pPr></w:p>
 </w:hdr>
   <w:pgSz w:w="11907" w:h="16840" w:code="9"/>
   <w:pgMar w:top="567" w:right="567" w:bottom="567" w:left="1134" w:header="448" w:footer="210" w:gutter="0"/>
   <w:cols w:space="708"/>
   <w:docGrid w:line-pitch="360"/>
  </w:sectPr>
 </w:pPr>
</w:p>


<!--- 3. Сведения о характерных точках части (частей) границы объекта землеустройства -->
<w:tbl>
 <w:tblPr>
  <w:tblStyle w:val="t0"/>
  <w:tblBorders>
   <w:bottom w:val="single" w:sz="4" wx:bdrwidth="10" w:space="0" w:color="auto"/>
  </w:tblBorders>
 </w:tblPr>
 <w:tblGrid>
  <w:gridCol w:w="1840"/>
  <w:gridCol w:w="1710"/>
  <w:gridCol w:w="1710"/>
  <w:gridCol w:w="2540"/>
  <w:gridCol w:w="2520"/>
 </w:tblGrid>
 <!--- Заголовок таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- 3. Сведения о характерных точках части (частей) границы объекта землеустройства -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="5"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="20"/></w:rPr>
     <w:t>3. Сведения о характерных точках части (частей) границы </w:t>
     <w:t>объекта</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Шапка таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/><w:trHeight w:val="384"/></w:trPr>
  <!--- Обозначение характерных точек границ -->
  <w:tc>
   <w:tcPr><w:tcW w:w="1640" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Обозначение характерных точек части границы</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Координаты, м -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="2"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Координаты, м</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Метод определения координат и средняя квадратическая погрешность положения характерной точки (Mt), м -->
  <w:tc>
   <w:tcPr><w:tcW w:w="2740" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Метод определения координат и средняя квадратическая погрешность положения характерной точки (Mt), м</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Описание закрепления точки -->
  <w:tc>
   <w:tcPr><w:tcW w:w="2520" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Описание обозначения точки</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
  <!--- X -->
  <w:tc>                          
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>X</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Y -->
  <w:tc>
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Y</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
 </w:tr>
 <!--- Номера колонок -->
 <w:tr>
  <w:trPr><w:cantSplit/></w:trPr>
  <!--- 1 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>1</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 2 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>2</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 3 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>3</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 4 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>4</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 5 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>5</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Тело таблицы -->
 <w:tr>
  <w:tc>
   <w:tcPr><w:gridSpan w:val="5"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <w:tr>
  <w:tc>
   <w:tcPr><w:tcW w:w="1640" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="1710" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="2740" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="2520" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>-</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
</w:tbl>

<!--- Разрыв 2 -->
<w:p>
<w:pPr>
<w:sectPr>
 <w:type w:val="continuous"/>
 <w:pgSz w:w="11907" w:h="16840" w:code="9"/>
 <w:pgMar w:top="567" w:right="567" w:bottom="567" w:left="1134" w:header="448" w:footer="210" w:gutter="0"/>
 <w:cols w:space="708"/>
 <w:docGrid w:line-pitch="360"/>
</w:sectPr>
</w:pPr>
</w:p>


<!--- 4. Сведения о частях границ объекта землеустройства, совпадающих с местоположением внешних границ природных объектов и (или) объектов искусственного происхождения -->
<w:tbl>
 <w:tblPr><w:tblStyle w:val="t0"/></w:tblPr>
 <w:tblGrid>
  <w:gridCol w:w="1450"/>
  <w:gridCol w:w="1450"/>
  <w:gridCol w:w="7420"/>
 </w:tblGrid>
 <!--- Заголовок таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- 4. Сведения о частях границ объекта землеустройства, совпадающих с местоположением внешних границ природных объектов и (или) объектов искусственного происхождения -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="3"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="20"/></w:rPr>
     <w:t>4. Сведения о частях границ </w:t>
     <w:t>объекта</w:t>
     <w:t>, совпадающих с местоположением внешних границ природных объектов и (или) объектов искусственного происхождения</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Шапка таблицы -->
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- Обозначение части границ -->
  <w:tc>
   <w:tcPr><w:gridSpan w:val="2"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Обозначение части границ</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- Описание прохождения части границ -->
  <w:tc>
   <w:tcPr><w:tcW w:w="4850" w:type="dxa"/><w:vmerge w:val="restart"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>Описание прохождения части границ</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <w:tr>
  <w:trPr><w:tblHeader/><w:cantSplit/></w:trPr>
  <!--- от точки -->
  <w:tc>
   <w:tcPr><w:tcW w:w="1450" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>от точки</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- до точки -->
  <w:tc>
   <w:tcPr><w:tcW w:w="1450" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="40" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>до точки</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- -->
  <w:tc><w:tcPr><w:vmerge/></w:tcPr><w:p></w:p></w:tc>
 </w:tr>
 <!--- Номера колонок -->
 <w:tr>
  <w:trPr><w:cantSplit/></w:trPr>
  <!--- 1 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>1</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 2 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>2</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <!--- 3 -->
  <w:tc>
   <w:tcPr><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepNext/><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="20" w:after="20"/></w:pPr>
    <w:r>
     <w:rPr><w:b/><w:sz w:val="18"/></w:rPr>
     <w:t>3</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
 <!--- Тело таблицы -->
 <w:tr>
  <w:tc>
   <w:tcPr><w:tcW w:w="1450" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>1</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="1450" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>1</w:t>
    </w:r>
   </w:p>
  </w:tc>
  <w:tc>
   <w:tcPr><w:tcW w:w="7420" w:type="dxa"/><w:vAlign w:val="center"/></w:tcPr>
   <w:p>
    <w:pPr><w:keepLines/><w:jc w:val="center"/><w:spacing w:before="0" w:after="0"/></w:pPr>
    <w:r>
     <w:rPr><w:sz w:val="18"/></w:rPr>
     <w:t>в границах Туруновского сельсовета</w:t>
    </w:r>
   </w:p>
  </w:tc>
 </w:tr>
</w:tbl>

<!--- Разрыв 3 -->
<w:sectPr>
 <w:type w:val="continuous"/>
 <w:pgSz w:w="11907" w:h="16840" w:code="9"/>
 <w:pgMar w:top="567" w:right="567" w:bottom="567" w:left="1134" w:header="448" w:footer="210" w:gutter="0"/>
 <w:cols w:space="708"/>
 <w:docGrid w:line-pitch="360"/>
</w:sectPr>

</w:body>

</w:wordDocument>
